/* @override 
	http://www.visualthought.com.au/css/basic/custom.css
	https://www.visualthought.com.au/css/basic/custom.css
	http://www.visualthought.com.au/css/basic/print.css
*/

/* @group body */

html {
	float: left;
	width: 100%;
	/*font-size: 75%;*/
	font-size: 100%;
	line-height: 1.5;
}

body {
	color: #fff;
	margin: 0 auto 30px auto;
	padding: 0;
	text-align: center;
	background: #000 url(/images/interface/new/page_bkg.gif) repeat-x 0 0;
	float: left;
	width: 100%;
	/*height: 100%;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 1em;*/
	font-size: 0.75em;
}

a:link, a:visited {
	color: #9c0;
	text-decoration: none;
}

a:hover, a:active {
	color: #9c0;
	text-decoration: underline;
}

pre, tt, kbd, code, samp {
	font-family: Monaco, "Courier New", Courier, monospace;
	padding: 0.45em;
	border: 1px solid #ccc;
	display: block;
	background-color: #eee;
}

acronym, abbr, dfn {
	font-style: normal;
}

acronym[title], abbr[title], dfn[title] {
	border-bottom: 1px solid #ccc;
	cursor: help;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td { 
	margin: 0;
	padding: 0;/**/
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;	
}

h1 {
	font-size: 2em;
	margin: 0 0 0.75em 0;
	font-weight: normal;
	color: #9c0;
}

h2 {
	font-size: 1.5em;
	margin: 0 0 0.5em 0;
	color: #777;
}

h3 {
	font-size: 1.25em;
	margin: 0 0 0.94em 0;
	color: #ccc;
}

h4 {
	font-size: 1em;
	margin: 0 0 1.5em 0;
}

table {
	clear: both;
	margin: 10px 0;
	border-collapse: collapse;
}

th, td {
	font-size: 10px;
}

form {
	margin: 0;
	padding: 0;
	/* hide from mac ie \*/
	height: 1%; /**/
}

select, input, textarea {
	font-family: "Lucida Grande", Verdana, sans-serif;
	/*font-size: 0.92em;*/
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

p, ul, ol, blockquote, address, table {
	margin-top: 0;
	margin-bottom: 1.5em;
	font-style: normal;
}

blockquote {
	display: block;
	background: url(/images/interface/old/quotes.gif) no-repeat left top;
	font-size: 1em;
	line-height: 1.5;
	color: #666;
	padding: 0 0 0 25px;
	margin: 0 10px 0 10px;
}

.standfirst {
	font-size: 16px;
	line-height: 22px;
	padding: 5px 0;
	background: none;
	color: #9c0;
	margin: 10px 0;
	border-width: 1px 0;
	border-style: dotted;
	border-color: #ccc;
}

.standfirstAlt {
	font-weight: bold;
	color: #888;
}

.breakout {
	padding: 0 10px;
	background: #eee;
	color: #9c0;
	margin: 10px 0;
	border: 1px solid #eee;
}

.pullquote {
	padding: 0 10px;
	background: none;
	color: #9c0;
	margin: 10px 0;
	border-width: 1px 0;
	border-style: dotted;
	border-color: #ccc;
}

.note {
	background: #444;
	color: #999;
	margin: 2.25em 0 1.5em 0;
	padding:  0.75em 0.75em 0.083em 0.75em;
	position: relative;
}

.note p {
	font-size: 0.91em;
	line-height: 1.66em;
	margin: 0 0 0.81em 0;
}

.grey {
	color: #999;
}

p.error {
	margin: 0 0 30px 0;
	padding: 10px 10px 10px 60px;
	color: #000;
	font-weight: bold;
	/*text-shadow: #84af01 2px 2px 0;*/
	background: #bce442 url(/images/interface/old/error.gif) no-repeat 0 0;
}

.hidden {
	/* used to hide accessibility items */
	position: absolute;
	left: -9999px;
}

/* @end */

/* @group layout */

#wrapper {
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 20px;
}

#container {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

#content {
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	width: 100%;
}

#columns {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

#main {
	float: left;
	width: 860px;
	/*width: 100%;*/
	padding: 1.5em 20px 0 20px;
	margin: 0;
	/*display: inline;  combat IE Doubled float-margin bug */
	background: #303030 url(/images/interface/new/content_bot_bkg.gif) no-repeat 50% 100%;
	/*background: #303030 url(/images/interface/grid.png) repeat 0 0;*/
}

#nav {
	clear: both;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0.75em 0 0 0;
	background: #0b0b0b url(/images/interface/new/nav_bkg.gif) repeat-x 0 0;
}

#footer {
	font-size: 0.913em;
	line-height: 1.3;
	padding: 0.65em 10px;
	margin: 0;
	color: #999;
	text-transform: lowercase;
	float: left;
	width: 880px;
}

/* @end */

/* @group header */

#header {
	height: 90px;
	margin: 0 0 0.75em 0;
	position: relative;
	float: left;
	width: 100%;
}

#header h1 {
	height: 32px;
	text-indent: -9999px;
	padding: 58px 0 0 0;
	margin: 0;
}

#header h1 a {
	background: transparent url(/images/interface/new/logo.gif) no-repeat 50% 0;
	position: absolute;
	display: block;
	width: 450px;
	height: 32px;
	margin: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

/* @end */

/* @group nav */

/* @group lev1 */

#nav .lev1 {
	float: left;
	width: 100%;
	background: transparent url(/images/interface/new/nav_ul_bkg.gif) no-repeat 50% 0;
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
	list-style: none;
}

#nav .lev1 li {
	color: #fff;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 5px 0 0;
	background: transparent url(/images/interface/new/nav_li_bkg.gif) no-repeat 100% 0;
	/*background: #111111 url(/images/interface/new/nav_li_bkg.gif) repeat-x 50% 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;*/
	display: inline; /* combat IE Doubled float-margin bug */
	overflow: visible; /* required because IE6 doesn't overflow by default */
}

#nav .lev1 li.hilite {
	/*background: #303030;*/
	background: transparent url(/images/interface/new/nav_li_hilite_bkg.gif) no-repeat 100% 0;
}

#nav .lev1 li a:link, #nav .lev1 li a:visited {
	background: transparent url(/images/interface/new/nav_li_bkg.gif) no-repeat 0 0;
	font: 1.15em/2.25 "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	color: #999;
	border: none;
	margin: 0 0 0 -5px;
	padding: 0 10px 0 15px;
	float: left;
	position: relative; /* required to enable overflow in IE6 */
}

#nav .lev1 li a:hover {
	color: #9c0;
}

#nav .lev1 li.hilite a:link, #nav .lev1 li.hilite a:visited {
	background: transparent url(/images/interface/new/nav_li_hilite_bkg.gif) no-repeat 0 0;
	color: #fff;
}

#nav .lev1 li.hilite a:hover, #nav .lev1 li.hilite a:active {
	color: #ccc;
}

/* @end */

/* @end */

/* @group billboard */

#billboard {
	background-color: #95d202;
	position: relative;
	height: 350px;
	float: left;
}

#billboard .article {
	background: #95d202 url(/images/interface/new/billboard_bkg.gif) repeat-x 0 100%;
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

#billboard h1.embedtitle {
	background: transparent url(/images/interface/new/billboard_top_bkg.gif) no-repeat 50% 0;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 16px 20px 0 20px;
	width: 860px; /* required ie6 collapse width */
	font: bold 3em/1.1 Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	text-align: right;
	text-shadow: #c7ff40 0.03em 0.03em 0;
	z-index: 10;
}

#billboard .article .body {
	background: transparent url(/images/interface/new/billboard_bot_bkg.gif) no-repeat 0 100%;
	margin: 0;
	padding: 0;
	width: 900px; /* required float colapses width */
	height: 350px; /* required ie6 can't use float, title position conflict */
	/*float: left;*/
}

#billboard ul {
	margin: 0;
	padding: 0;
	width: 860px;
	/*float: left;*/
}

#billboard ul li {
	position: relative;
	margin: 0;
	padding: 0;
	width: 215px;
	height: 350px;
	list-style: none;   
	float: left;
}

#billboard ul li a { /* required to init sequence on dom:loaded */
	display: block;
	width: 195px; 
}

#billboard ul li img {
	background: transparent url(/images/interface/new/cycle_spinner.gif) no-repeat 50% 50%;
	position: absolute;
	left: 10px;
	bottom: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

/* @group flow */

#billboard .container {
	width: 860px;
	height: 350px;
	position: absolute;
	overflow: hidden;
	margin: 0 20px;
}

#billboard .previous-page, #billboard .next-page,
#billboard .previous-disabled, #billboard .next-disabled {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 160px;
	background: transparent no-repeat 50% 50%;            
	z-index: 100;
	cursor: pointer;
}

#billboard .previous-page {
	left: -15px;
	background-image: url(/images/interface/new/left.png);
}

#billboard .next-page {
	right: -15px;
	background-image: url(/images/interface/new/right.png);
}

#billboard .previous-disabled {
	left: -15px;
	cursor: default;
	background-image: none;
}

#billboard .next-disabled {
	right: -15px;
	cursor: default;
	background-image: none;
}

#billboard .scroll-bar {
    width: 800px;
    height: 19px;
	position: absolute;
	left: 50px;
    bottom: 10px;
    background: transparent url(/images/flow/simple/scroll_bar.png) no-repeat 50% 50%;
}

#billboard .scroll-bar .scroll-widget {
    width: 19px;
    height: 19px;
    position: absolute;
    background: transparent url(/images/flow/simple/scroll_widget.png) no-repeat 50% 50%;
	cursor: pointer;
}

/* @end */

/* @end */

/* @group main */

#main h1.pagetitle, #main h1.embedtitle {
	color: #9c0;
}

#main h1.embedtitle {
	color: #999;
}

#main .article {
	float: left;
	width: 100%;
	position: relative;
}

#main .article .article {
	float: left;
	width: 100%;
	margin: 0 -20px 0 -20px;
	padding: 1.5em 20px 0 20px;
	background: transparent url(/images/interface/new/article_bkg3.gif) repeat-x 50% 0;
}

#main .article .article .note {
	color: #ccc;	
}

#main .body a:link, #main .body a:visited {
	border-bottom: 1px solid #666;/**/
	text-decoration: none;
}

#main .body a:hover, #main .body a:active {
	/*border-bottom: 1px solid #9c0;*/
	border: none;
	color: #333;
	background-color: #9c0;
}

#main .body ul, #main .formmail ul, #main .search ul {
	list-style: none;
	margin: 0 0 1.5em 1.5em;
	padding: 0;
}

#main .body ol, #main .formmail ol, #main .search ol  {
	margin: 0 0 1.5em 1.75em;
	padding: 0;
}

#main .body ul li, #main .formmail ul li, #main .search ul li {
	margin: 0;
	padding: 0 0 0 15px;
	background: transparent url(/images/interface/new/bullet_round.gif) no-repeat 0 7px;
	position: relative; /* required ie6 loses background */
}

/* @group crumbs */

#crumbs {
	clear: both;
	/*float: left;
	display: inline;*/
	height: 2.5em; /* required when container not floated to avoid guillotine bug in ie6 */
	margin: 0 0 1.5em 0;
	margin-right: -3px; /* combat IE6 duplicate character bug */
	padding: 0;
	width: 100%;
	background: #202020 url(/images/interface/new/crumbs_bkg.gif) no-repeat 50% 50%;
}

#crumbs li {
	list-style: none;
	float: left;/*
	display: inline;*/
	background: transparent url(/images/interface/new/crumb_bkg.gif) no-repeat 100% 50%;
}

#crumbs li a {
	float: left;/**/
	display: block;
	padding: 0 18px 0 10px;
	line-height: 2.5;
	color: #999;
	text-decoration: none;
}

#crumbs li a:hover {
	color: #fff;
}

#crumbs li.home a {
	text-indent: -9999px;
	width: 25px;
	background: transparent url(/images/interface/new/crumb_home_bkg.gif) no-repeat 45% 0%;
}

#crumbs li.home a:hover {
	background-position: 45% 100%;
}

/* @end */

/* @group cssbutton */

#main .cssbutton {
	float: left;
	display: inline;/**/ /* combat IE Doubled float-margin bug */
	font: bold 1.334em/1.875 Helvetica, Arial, Verdana, sans-serif;
	color:  #333;
	margin: 0 0.75em 1.15em 5px;
	padding: 0 15px 0 0;
	background: transparent url(/images/interface/new/button_bkg2.gif) no-repeat 100% 50%;
	overflow: visible; /* required because IE6 doesn't overflow by default */
	position: relative;
}

#main .cssbutton a {
	float: left;/**/
	display: block;
	margin: 0 0 0 -5px;
	padding: 0 0 0 15px;
	background: transparent url(/images/interface/new/button_bkg2.gif) no-repeat 0 50%;
	position: relative; /* required to enable overflow in IE6 */
}

#main .cssbutton a:link, #main .cssbutton a:visited,
#main .cssbutton a:hover, #main .cssbutton a:active {
	text-shadow: #bfff00 1px 1px 0;
	text-decoration: none;	
	border: none;
	color:  #333;
}

#main .cssbutton a:hover, #main .cssbutton a:active {
	text-shadow: #8fbf00 -1px -1px 0;
	color: #fff;
}

/* @end */

/* @group phone */

#main .phone {
	clear: both;
	/*float: left;*/
	font: normal 1.5em/1.35 Helvetica, Arial, Verdana, sans-serif;
	background: transparent url(/images/interface/new/phone-grey.png) no-repeat 0 50%;
	margin: 0 0 1em 0;
	padding: 0 0 0 30px;
	color: #666;
}

#main .phone:hover {
	background-image: url(/images/interface/new/phone-green.png);
	color: #fff;
}

#main .phone:active {
	background-image: url(/images/interface/new/phone-red.png);
	color: #fff;
}

#main .phone em {
	display: none;
}

/* @end */

/* @group tables */

#main .body table {
	border-collapse: collapse;
	border: 1px solid #222;
	width: 100%;
}

#main .body table td, #main .body table th {
	border: 1px solid #222;
	padding: 3px;
	font-size: 0.913em;
/* 	white-space: nowrap; */
}

#main .body table th {
	text-align: left;
	white-space: nowrap;
}

#main .body table caption {
	display: none;
}

/* @group rates */

#main .body table.rates {
	border: 0;
	background-color: #222;
	-webkit-border-radius: 10px;
	margin-top: 3em;
}

#main .body table.rates th, #main .body table.rates td {
	text-align: center;
	border-width: 0;
}

#main .body table.rates th {
	width: 18%;
	background: #3b3b3b url(/images/interface/new/main_th_bkg.gif) repeat-x 50% 0;
	text-shadow: #222 -1px -1px 0;
}

#main .body table.rates td {
	border-width: 1px 0 0 0;
	border-color: #303030;
}

#main .body table.rates th.col1 {
	width: 10%;
	-webkit-border-top-left-radius: 10px;
}

#main .body table.rates th.col6 {
	-webkit-border-top-right-radius: 10px;
}

#main .body table.rates tr.extra {
	background-color: #191919;
}
#main .body table.rates tr.extra td {
	color: #999;
}

/* @end */

/* @end */

/* @end */

/* @group children */

.children ul {
	margin: -0.083em 0 1.5em 0;
	padding: 0;
	border-top: 0.083em solid #222;
	background-image: url(/images/trans_pixel.gif); /* required because IE6 loses the border on LI with summary */
	clear: both;
	position: relative;
}

.children li {
	position: relative;
	padding: 0.75em 0;
	margin: -0.083em 0 -0.083em 20px;
	border-bottom: 0.083em solid #222;
}

.children li.thumbnail {
	list-style-type: none;
	margin-left: 0;
}

.children li a:link, .children li a:visited, .children li a:hover, .children li a:active {
	font-weight: bold;
}

.children li .summary  {
	font-size: 0.913em;
	line-height: 1.2;
	color: #999;
	margin: 0 0 0.5em 0;
}

.children li .arrows {
	position: absolute;
	right: 0;
	top: 0.913em;
	z-index: 10;
}

/* @end */

/* @group footer */

#footer .left {
	float: left;
	color: #444;
}

#footer .right {
	float: right;
	color: #666;
}

#footer .right .sitename {
	font-weight: normal;
	color: #ccc;
}

#footer .left a {
	text-transform: none;
	display: inline-block;
	margin: 0 5px;
}

#footer a:link, #footer a:visited {
	color: #ccc;
	border-bottom: 1px solid #333;
}

#footer a:hover, #footer a:active {
	text-decoration: none;
	border-bottom: 1px solid #999;
}

#footer a.hilite {
	border-bottom: 1px solid #999;
}

/* @end */

/* @group search */

/* @group request */

.search table  {
	margin: 0 0 1.5em 0;
	padding: 0;
}

.search th, .search td {
	text-align: left;
	font-size: 1em;
}

.search th {
	font-size: 0.913em;
	padding: 0.415em 0.415em 0.415em 0;
}

.search .help {
	color: #666;
}

/* @end */

/* @group results */

/* @group title */

.search dt {
	font-weight: bold;
	margin: 0.415em 0;
}

.search dt a {
	text-decoration: none;
}

.search dt a:hover {
	text-decoration: none;
	border-bottom: 1px solid #666;
}

/* @end */

.search dd {
	margin-left: 20px;
	margin-bottom: 1.5em;
}

.search dd .s_excerpt {
	font-size: 0.912em;
	color: #ccc;
	line-height: 1.2;
}

.search dd strong, .search dd b, .search dt b {
	font-weight: bold;
	color: #333;
	background-color: #bce442;
}

/* @group score */

.search p.s_scoreC, .search span.s_scoreB {
	font-size: 1px;
	height: 8px;
	display: block;
}

.search p.s_scoreC {
	position: absolute;
	/*float: right;*/
	right: 25px; /* pc ie workaround */
	top: 5px;
	width: 50px;
	border: 1px solid #303030;
	background-color: #111111;
}

html>body .search p.s_scoreC {
	right: 0; /* override for everything but ie */
}

.search span.s_scoreB {
	background-color: #666;
}

/* @end */

.search dd p {
	color: #333;
}

.search dd div {
	position: relative;
	border: 1px solid #222;
	margin-top: 5px;
}

.search dd div div {
	background-color: #262626;
	margin: 5px;
	padding: 2px 0;
	border: 1px solid #262626;/**/
	position: relative;
}

.search dd div p, .search dd div div p {
	margin: 5px;
}

.search dd div div div {
	border-top: 2px solid #fff;
	margin: 5px 5px 0 5px;
}

.search dd div div p {
	font-size: 10px;
	margin: 0 5px;
	color: #ccc;
}

.search dd div div p span {
	font-weight: bold;
	color: #666;
}

/* @group files */

.search dd div div div p {
	color: #000;
	margin: 0;
	background: url(/images/interface/new/arrow_right.gif) no-repeat 0px 50%;
	padding-left: 16px;
}

.search dd div div div p.s_notes, .search dd div div div p.s_filename {
	background: 0;
}

.search dd div div div p a {
	text-decoration: none;
	border-bottom: 0;
	font-weight: bold;
}

.search dd div div div p a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

.search dd div div div p span {
	font-weight: bold;
	color: #9c0;
	display: none;
}

.search dd div p.s_description {
	font-weight: bold;
	color: #333;
}

.search dd div p.s_description span.s_size {
	font-weight: normal;
	display: inline;
	color: #000;
}

.search dd div div div p.s_filename {
	font-weight: normal;
}

/* @end */

/* @end */

/* @group pagination */

.search .pages {
	padding: 0.5em 0 0 0;
	border-top: 0.083em solid #ddd;
}

.search p.pages a {
	font-weight: bold;
}

.search p.pages strong {
	color: #666;
}

/* @end */

/* @end */

/* @group sitemap */

.sitemap {
	margin-left: 1.5em;
	padding-left: 0;
}

.sitemap li {
	margin: 0;
	padding: 0 0 0.75em 0;
}

.sitemap li li {
	margin: 0;
	padding: 0;
}

.sitemap ul {
	margin-left: 1.5em;
	list-style: inherit;
}

/* @end */

/* @group formmail */

/* @group table */

#main form {
	/* hide from mac ie \*/
	height: 1%; /**/
}

.formmail table {
	border-top: 0.083em solid #555;
	border-bottom: 0.083em solid #555;
	border-collapse: collapse;
	width: 100%;
}

.formmail th, .formmail td {
	font-size: 0.913em;
	padding: 0.249em;
	/*border-bottom: 1px solid #444;*/
	text-align: left;
	border-collapse: collapse;
}

.formmail th {
	padding-top: 0.581em;
	padding-right: 0.83em;
	font-size: 0.913em;
	color: #999;
	/*border-right: 1px solid #444;*/
	vertical-align: top;
	white-space: nowrap;
	text-align: right;
}

.formmail th label {
	display: inline !important;	
}

.formmail td {
	width: 90%;
}

.formmail td input, .formmail td textarea, .formmail td select {
	font-size: 1.17em;
	background-color: #303030;
	color: #fff;
	border: 0.083em dashed #555;
	/*border-color: #222 #555 #555 #222;*/
	padding: 0.166em;
}

.formmail td select {
	border-style: solid;
}

.formmail p input {
	color: #fff;
	background-color: #444;
	padding: 0.664em 0.996em;
	border-width: 0.083em;
	border-color: #555 #222 #222 #555;
	font-weight: bold;
	-webkit-border-radius: 0.415em;
}

.formmail p input:active {
	color: #333;
	background-color: #9c0;
}

/* @end */

/* @group tableless */

/* @group contact */

div.name1, div.name2, div.email, div.telephone, div.delivMobile,
div.city, div.organization, div.invoice {
	width: 50%;
	float: left;
}

div.agreement, div.comments {
	clear: both;
	float: none;
}

/* @end */

.formmail form {
	padding: 1.5em 1.5em 0 1.5em;
	border: 0.083em solid #222;
	/*margin: -0.083em 0 0 0;*/
	margin-bottom: 1.5em;
}

.formmail form fieldset.group {
	margin-top: -0.75em;
	margin-bottom: 1.5em;
	padding: 0.75em 1.5em;
	background-color: #222;
}

.formmail form div {
	padding: 0 0 1em 0; /* use padding instead of margin for ie7 */
}

html>body .formmail form div.error.input input, 
* html .formmail form div.error input, 
.formmail form div.error select, .formmail form div.error textarea, .formmail form div.error fieldset, input.error, textarea.error {
	border-color: #ed8e00 !important;
}

.formmail .input input, .formmail textarea, .formmail select {
	font-size: 1em;
	line-height: 1;
	background-color: #303030;
	color: #fff;
	border: 0.083em dashed #444;
	padding: 0.166em;
	margin: 0;
}

.formmail .input input, .formmail .textarea textarea {
	/*font-size: 1.17em;*/
}

.formmail .checkbox input, .formmail .radio input {
	margin: 0;
	padding: 0;
}

.formmail .select select {
	border-style: solid;
}

.formmail .multiselect select {
	width: 99.6%;
}

.formmail textarea {
	width: 99.6%;/**/
}

.formmail label {
	font-size: 0.913em;/**/
	font-weight: normal;
	text-transform: uppercase;
	color: #aaa;
	display: block;
	margin-bottom: 0.25em;
	/*border-top: 0.166em solid #555;
	padding-top: 1em;*/
	text-shadow: #000 -1px -1px 0;/**/
	vertical-align: baseline;
}

.formmail fieldset fieldset {
	/*display: inline;
	border: none;*/
	padding: 0.166em;
	border: 0.083em dashed #444;
	background-color: #303030;
}

.formmail fieldset fieldset span {
	display: block;
	padding: 0 0.75em 0 0.5em;
}

.formmail fieldset fieldset label {
	text-transform: none;
	margin: 0;
	padding: 0 0 0 0.166em;
	display: inline;
	font-weight: normal;
	color: #fff;
}

.formmail fieldset.group legend {
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 2;
	margin: 0;
	padding: 0 0.5em;
	color: #777;
	background-color: #222;
	color: #9c3;
	/*display: inline;*/
}

.formmail span.required {
	font-weight: normal;
	color: #9c0;
}

.formmail .notes {
	color: #999;
}

/*input.error, textarea.error {
	border-color: #ed8e00 !important;
}*/

input.clean, textarea.clean {
	color: #666;
}

/* @group field widths */

.formmail fieldsets div {
	position: relative;
}

.formmail div.full {
	float: left;
	width: 100%;
}

.formmail div.full textarea {
	width: 780px;
}

.formmail div.half {
	float: left;
	width: 50%;
	width: 388px;
}

.formmail div.half.left {
	margin-right: 10px;
}

.formmail div.half textarea {
	width: 382px;
}

.formmail div.third {
	float: left;
	width: 33.33%;
	width: 255px;
}

.formmail div.third.center {
	margin-left: 10px;
	margin-right: 10px;
}

.formmail div.quarter {
	float: left;
	width: 25%%;
}

/* @end */

.formmail p input.submit {
	border-style: solid;
}

.formmail p input {
	font-size: 1.17em;
	color: #fff;
	background-color: #444;
	padding: 0.664em 0.996em;
	border-width: 0.083em;
	border-color: #555 #222 #222 #555;
	font-weight: bold;
	-webkit-border-radius: 0.415em;
}

.formmail p input:active {
	color: #333;
	background-color: #9c0;
}

/* @end */

/* @end */

/* @group InPlaceEditor */

/* @group common */

.editor_control {
	width: 24px;
	height: 17px;
	text-indent: -9999px;
	text-align: left;
	background: transparent url(/images/admin/vtc/buttons/inplace.gif) no-repeat 100% 50%;
	z-index: 1000;
	margin: 0;
	padding: 0;
	left: -29px;
}

.editor_control_hilite {
	width: 48px;
	background-image: url(/images/admin/vtc/buttons/inplaceH.gif);
	left: -53px;
}

.inplaceeditor-form {
	margin: 0 0 10px 0;
	clear: both;
}

.inplaceeditor-form .editor_field {
	width: 100%;
	margin: 0;
	padding: 5px 0;
	border: solid #999;
	border-width: 2px 0;
}

.inplaceeditor-form .editor_cancel {
	font-weight: bold;
	color: #000;
}

.inplaceeditor-form .editor_ok_button {
	margin-right: 5px;
}

/* @end */

/* @group main */

#main .body .editor_control, #main .body .editor_container {
	margin: 0;
	padding: 0;
}

#main .inplaceeditor-form input.editor_field {	
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 10px;
	margin: 10px 0;
	background-color: transparent;
}

#main .inplaceeditor-form textarea.editor_field {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	line-height: 16px;
	color: #fff;
	background-color: transparent;
	margin: 0 0 10px 0;
}

/* @end */

/* @end */

/* @group ie hacks */

textarea {
	scrollbar-face-color: #303030; 
	scrollbar-track-color: #303030; 
	scrollbar-arrow-color: #fff; 
	scrollbar-3dlight-color: #444; 
	scrollbar-highlight-color: #333; 
	scrollbar-shadow-color: #222; 
	scrollbar-darkshadow-color: #222;
}

/* @end */
